/* ==========================================================================
   Author's custom styles
   ========================================================================== */

 body {
   padding-top: 125px;
 }

 /*Navbar, responds to scrolling*/
 #navbar{
  height: 115px;
 }

/*#navbar .container, .navbar-header {
  height: 100%;
}*/

.navbar-collapse.collapse.in .navbar-nav {
  background-color: white;
  border: 1px solid grey;
}

#app-brand {
  width: 80%;
  /*border: 1px solid black;*/
}

section {
  padding-top: 115px;
  margin-top: -115px;
}

section p, blockquote, ul {
  text-align: justify;
}

.jumbotron p {
  font-size: 14px;
  text-align: justify;
}

blockquote{
  font-size: inherit;
  font-style: italic;
}

h4{
  padding-top: 30px;
}